<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.archive">
<module_version install_time="1165464501387" last="true" origin="installer" specification_version="1.0.29">
<file crc="655619090" name="config/Modules/org-netbeans-modules-j2ee-archive.xml"/>
<file crc="540182870" name="modules/locale/org-netbeans-modules-j2ee-archive_ja.jar"/>
<file crc="3331294600" name="modules/locale/org-netbeans-modules-j2ee-archive_pt_BR.jar"/>
<file crc="164716062" name="modules/locale/org-netbeans-modules-j2ee-archive_zh_CN.jar"/>
<file crc="3762299426" name="modules/org-netbeans-modules-j2ee-archive.jar"/>
</module_version>
</module>
